@charset "utf-8";
/* CSS Document */
.container{max-width:1000px;overflow:hidden;padding:0 10px;}
#banner{background:#f9edde; position:relative; height:418px;}
#banner a{position:absolute;}
#banner .pic-left{top:0px; left:0px; background:#ffffff; padding-right:6px; }
#banner .pic-mid{top:0px; left:497px; background:#ffffff; padding-right:6px; padding-bottom:7px;}
#banner .pic-right{top:0px; left:837px;}
#banner .pic-f{top:263px; left:0px; background:#ffffff; padding-right:7px; padding-top:6px;}
#banner .pic-s{top:263px; left:312px; background:#ffffff; padding-top:6px;}
#banner .pic-t{top:177px; left:639px; background:#ffffff;  padding-left:8px;}
#banner .pic-l{top:424px; left:0px;}
#banner .pic-r{top:424px; left:493px;}
.feature-topic{margin-bottom:90px; overflow:hidden;}
.feature-topic h1{font-size:36px; margin-top:30px; max-width:1000px;width:100%; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.feature-topic h2{font-size:24px; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.feature-topic img{float:left; margin-top:33px;}
.feature-topic .main-txt{width:550px; margin-left:42px; float:right; padding-top:60px;}
.feature-topic .main-txt p{font-size:16px; line-height:24px; padding-bottom:24px; padding-top:15px; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.feature-topic .main-txt li{float:left; max-width:550px;width:100%; list-style:url(/resource/images/list-type.jpg) inside; padding-left:5px; line-height:22px; }
.feature-topic .main-txt li a{color:#1898f1; font-size:14px;}
.feature-topic .main-txt li.more{ list-style:none; margin-top:10px;}
.feature-topic .main-txt li.more a{font-size:18px; background:url(/resource/images/arrow.jpg) no-repeat 50px 11px; padding-right:90px;}
.main-topic{margin-botton:90px; overflow:hidden;}
.main-topic .left, .main-topic .right{width:460px; margin-right:80px; float:left;}
.main-topic .content{margin-top:20px; margin-bottom:80px; overflow:hidden;}
.main-topic .right{margin-right:0px;}
.main-topic h2, .main-topic h4{font-size:24px; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.main-topic p{font-size:16px; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.main-topic .img-left{float:left; margin-right:15px; margin-bottomn:0px;}
.main-topic ul{margin:27px 0px;}
.main-topic li{float:left;max-width:454px;width:100%; list-style:url(/resource/images/list-type.jpg) inside; padding-left:5px; line-height:22px; }
.main-topic li a{color:#1898f1; font-size:14px;}
.main-topic li.more{ list-style:none; margin-top:10px;}
.main-topic li.more a{font-size:18px; background:url(/resource/images/arrow.jpg) no-repeat 50px 11px; padding-right:66px;}
.main-topic .main-txt{float:right; width:215px;}
.main-topic ul.right-list li{max-width:215px;}
.main-topic img{margin-bottom:20px;}
.main-topic .img-right{margin-bottom:0px; margin-top:50px;}

#topic-main{width:66.7%;float:left;max-width:667px;}
.intro{background:#f7f7f7; height:177px; margin-bottomn:178px;}
.intro-txt{width:76%; max-width:534px;  padding-left:13px; padding-right:13px; float:left;}
.intro-txt h1{font-size:3.6em; color:#1f82c8; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.intro-txt p{font-size:1.4em;}
.intro-pic{float:left; width:20%; max-width:133px;}
.featured{margin:56px 0 40px 0px;}
.featured h2{font-size:2.4em; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;}
.featured img{float:left; margin-right:15px; width:133px; height:65px;}
.featured .featured-txt{margin:20px 0px 60px 0px;}
.featured .featured-txt a{font-size:1.4em; color:#1f82c8; line-height:160%;}
.featured .featured-txt p{font-size:1.2em;  color:#666666; line-height:177%;}
#topic-main dl{padding-top:40px; padding-bottom:60px;}
#topic-main dl dt{font-size:2.4em; font-family:"Meiryo","Segoe UI Light","Segoe UI" ;padding-bottom:50px;}
#topic-main dl dd {padding-bottom:14px; border-bottom:1px solid #ebebeb; margin-bottom:14px;}
#topic-main dd a{font-size:18px; color:#1f82c8;}
#topic-main dl dd p{color:#666666; padding-top:5px;}
#sidebar{width:23.5%;float:right;max-width:235px;}
.sidebar-ad{margin-bottom:60px;}
.sidebar-ad img{max-width:100%;}
.sidebar-box{margin-bottom:60px;border-left:#1f82c8 solid 4px;padding-left:13px;}
.sidebar-box h3{font-size:2.4em;margin-bottom:20px;line-height:20px;}
.sidebar-box li{line-height:16px;margin:11px 0;font-size:1.2em;}
.sidebar-box a:link, .sidebar-box a:visited{color:#666;}
.page{width:1000px; text-align:center; margin-bottom:30px;}
.page p{font-size:1.6em;}
.page p .blue{color:#1898f1;}

/* Fonelab Special Topic */
.top{background:url(/ios-data-recovery/images/title-bg.jpg) no-repeat 50% 0; overflow:hidden; height:135px;}
.top #here, .top #here a, .top h1{color:#ffffff;}
#here{max-width:1000px;margin:15px auto 25px;color:#666;font-size:15px;width:97%;}
.top h1{text-align:center; font-family:"Meiryo","Segoe UI Light", "Segoe UI"; font-size:50px; line-height:70px;}
.main-pro{background:url(/ios-data-recovery/images/main-pro-bg.jpg) no-repeat 50% 0; height:322px; overflow:hidden;}
.main-pro .container{padding-top:35px; }
.left{float:left; width:500px;}
.right{float:right;}
.main-pro h2 { margin-bottom:21px;  color:#ffffff; font-size:18px; }
.main-pro h2 a{color:#ffffff; font-size:36px; }
.main-pro ul li{color:#ffffff; font-size:14px; background:url(/ios-data-recovery/images/list-white.jpg) no-repeat left 15px; line-height:32px; padding-left:10px;}
.main-pro ul li.btn{background:none; margin-top:23px;}
.main-pro ul li.btn a.win, .main-pro ul li.btn a.mac, .bot .container a.win,  .bot .container a.mac{background:url(/style/images/down-win.jpg) no-repeat; width:106px; padding-left:53px; height:43px; display:block; float:left; margin-right:30px; font-size:18px; color:#ffffff; line-height:43px;}
.main-pro ul li.btn a.win:hover, .main-pro ul li.btn a.mac:hover, .bot .container a.win:hover, .bot .container a.mac:hover{background-position:0 -43px; text-decoration:none;}
.main-pro ul li.btn a.mac, .bot .container a.mac{background:url(/style/images/down-mac.jpg) no-repeat;}
.main-guide{background:#313131 url(/ios-data-recovery/images/main-guide-bg.jpg) no-repeat 50% 0; height:819px;}
.main-guide .container{background:#edf1f7; overflow:hidden; padding:50px 0px;}
.main-guide .container h2{color:#212226; text-align:center; font-size:28px;}
.main-guide p.des{text-align:center; color:#54aa3e; font-size:14px;}
.main-guide ul{ margin:0px 77px 32px 77px;}
.main-guide ul li{float:left; margin-right:138px; width:180px; margin-top:32px;}
.main-guide li.NoMar{margin-right:0px;}
.main-guide ul dl a{text-decoration:none;}
.main-guide ul dl dd{font-size:14px;}
.main-guide .guide-title{font-size:18px; color:#54aa3e;}

.item-top{background:url(/ios-data-recovery/images/recover-contact-bg.jpg) no-repeat 50% 0; height:372px;}
.item-btm{background:url(/ios-data-recovery/images/recover-other.jpg) no-repeat 50% 0; height:372px;}
.item-mid{background:url(/ios-data-recovery/images/recover-sms.jpg) no-repeat 50% 0; height:372px;}
.item-top .right, .item-btm .right, .item-mid .left{float:left; width:500px; margin-top:35px; color:#b0efa6;}
.item-top h3, .item-btm h3, .item-mid h3{color:#b0efa6; font-size:18px;}
.item-top p, .item-btm p, .item-mid p{color:#b0efa6; font-size:14px;  margin:20px 0px;}
.right ul{overflow:hidden;}
.right ul li{width:135px; margin-right:35px; float:left; text-align:center;}
.right-topic ul li{margin-right:35px; float:left; text-align:left;width:454px;}
.right ul li a{color:#b0efa6;}
.right-topic ul li a{color:#1898F1}
.item-mid li a{color:#CBCBCA;}
.right ul li p{text-align:left; margin:5px 0px;}
.right li.NoMar{margin-right:0px;}
.right .btn, .left .btn{background:#edf1f7; border-radius:3px; font-size:14px; color:#4e9941; height:40px; padding:10px; line-height:70px;}
.left .btn{background:#ffffff; color:#303845;}
.item-btm{background:url(/ios-data-recovery/images/recover-other.jpg) no-repeat 50% 0; height:372px;}
.item-mid h3, .item-mid p{color:#cbcbca;}
.item-mid ul li{font-size:14px; color:#cbcbca; padding-top:8px; background:url(/ios-data-recovery/images/list-gray.jpg) no-repeat left 15px; padding-left:7px;}
.green{ background:none; background-color:#4c9840; }

.bot{background:url(/ios-data-recovery/images/try-bg.jpg) center top no-repeat; height:192px;}
.bot .container{ width:420px; padding-top:100px;}
.bot .container a{background:url(/style/images/down-win.jpg) no-repeat; width:106px; padding-left:53px; height:43px; display:block; float:left; margin-right:30px; font-size:18px; color:#ffffff; line-height:43px;}
.bottom-ads{background:url(/ios-data-recovery/images/top-ad.jpg) no-repeat 50% 0; height:147px;}
.bottom-ads img {cursor:pointer; position:absolute; right:0; top:0;}
.ads { background:url(/ios-data-recovery/images/top-ad.jpg) no-repeat scroll 50% 0 #d7f3ff; display: block; height:147px;}
@media (max-width: 1128px) {
.intro-pic{display:none;}
.intro-txt h1{font-size:32px;}
}
@media screen and (max-width: 798px) {
#sidebar{display:none;}
#topic-main{width:100%;}
.intro{height:221px;}
}
@media screen and (max-width: 480px) {
.intro{height:190px;}
.intro-txt h1{font-size:18px;}
.intro-txt p{font-size:15px;}
#topic-main dd a{font-size:16px;}
}